Branches for Gutsy

Name Status Last Modified Last Commit
lp:ubuntu/gutsy/lighttpd 1 Development 2009-12-18 13:14:16 UTC 2009-12-18
28. * Merge from Debian unstable, remaini...

Author: Soren Hansen
Revision Date: 2007-09-12 14:02:31 UTC

* Merge from Debian unstable, remaining changes:
  - Update maintainer field in debian/control.
  - Build against libgamin-dev rather than libfam-dev (fixes a warning
    during startup)
  - Make sure that upgrades succeed, even if we can't restart lighttpd.
  - Clean environment in init.d script.

lp:ubuntu/gutsy-security/lighttpd 1 Development 2009-08-15 03:20:41 UTC 2009-08-15
32. * SECURITY UPDATE: (LP: #209627) + d...

Author: Emanuele Gentili
Revision Date: 2008-04-06 03:39:14 UTC

* SECURITY UPDATE: (LP: #209627)
 + debian/patches/91_CVE-2008-1531.dpatch
  - lighttpd 1.4.19 and earlier allows remote attackers to cause a denial
    of service (active SSL connection loss) by triggering an SSL error,
    such as disconnecting before a download has finished, which causes
    all active SSL connections to be lost.
* References
 + http://nvd.nist.gov/nvd.cfm?cvename=CVE-2008-1531
 + http://trac.lighttpd.net/trac/changeset/2136
 + http://trac.lighttpd.net/trac/changeset/2139

lp:ubuntu/gutsy-updates/lighttpd bug 1 Development 2009-08-15 03:22:22 UTC 2009-08-15
32. * SECURITY UPDATE: (LP: #209627) + d...

Author: Emanuele Gentili
Revision Date: 2008-04-06 03:39:14 UTC

* SECURITY UPDATE: (LP: #209627)
 + debian/patches/91_CVE-2008-1531.dpatch
  - lighttpd 1.4.19 and earlier allows remote attackers to cause a denial
    of service (active SSL connection loss) by triggering an SSL error,
    such as disconnecting before a download has finished, which causes
    all active SSL connections to be lost.
* References
 + http://nvd.nist.gov/nvd.cfm?cvename=CVE-2008-1531
 + http://trac.lighttpd.net/trac/changeset/2136
 + http://trac.lighttpd.net/trac/changeset/2139

13 of 3 results